OAuth Server

Wordfence pointing SuspiciousCode:PHP/spamLink. This file appears to be installed or modified by a hacker to perform malicious activity. If you know about this file you can choose to ignore it to exclude it from future scans. The issue type is: SuspiciousCode:PHP/spamLink Description: PHP based obfuscated backlink.

73 views December 12, 2018 December 13, 2018 shweta 0

There is nothing to worry about. Since you are using a standard/premium/enterprise version of a plugin, the code that is deployed on your WordPress instance is obfuscated.

Please refer to the options given below so that Wordfence does not point out the same issue in future scans.

1. You can ignore it to exclude it from future scans using the option : Exclude files from scan.
2. Or you can go to Wordfence > All Options > Wordfence Global Options > Activity Report section, there’s a field labeled “List of directories to exclude from recently modified file list”; and add your plugin>plugin-name folder there to have it excluded from your email summaries.

Was this helpful?